<?xml version="1.0" encoding="utf-16"?>
<ColorOverride Count="13">
    <Color Index="0" Name="bgm" Enabled="True" ColorOption="0" RangeL="1291" RangeU="0" NoteColor="-9077632" NoteColorU="0" />
    <Color Index="1" Name="arp" Enabled="True" ColorOption="2" RangeL="36" RangeU="102" NoteColor="-8782337" NoteColorU="-33797" />
    <Color Index="2" Name="bass" Enabled="True" ColorOption="2" RangeL="326" RangeU="379" NoteColor="-8451831" NoteColorU="-5657600" />
    <Color Index="3" Name="clap" Enabled="True" ColorOption="0" RangeL="21" RangeU="23" NoteColor="-2235234" NoteColorU="0" />
    <Color Index="4" Name="harmonics" Enabled="True" ColorOption="0" RangeL="146" RangeU="153" NoteColor="-13553153" NoteColorU="0" />
    <Color Index="5" Name="kick" Enabled="True" ColorOption="0" RangeL="24" RangeU="27" NoteColor="-706018" NoteColorU="0" />
    <Color Index="6" Name="mallet" Enabled="True" ColorOption="2" RangeL="103" RangeU="122" NoteColor="-3510914" NoteColorU="-3571132" />
    <Color Index="7" Name="piano" Enabled="True" ColorOption="2" RangeL="180" RangeU="232" NoteColor="-16747396" NoteColorU="-7339898" />
    <Color Index="8" Name="samplerhorn" Enabled="True" ColorOption="0" RangeL="252" RangeU="286" NoteColor="-2059082" NoteColorU="0" />
    <Color Index="9" Name="shake" Enabled="True" ColorOption="0" RangeL="1" RangeU="7" NoteColor="-12533736" NoteColorU="0" />
    <Color Index="10" Name="snap" Enabled="True" ColorOption="0" RangeL="8" RangeU="8" NoteColor="-567257" NoteColorU="0" />
    <Color Index="11" Name="snare" Enabled="True" ColorOption="0" RangeL="9" RangeU="20" NoteColor="-15229260" NoteColorU="0" />
    <Color Index="12" Name="spitfield" Enabled="True" ColorOption="0" RangeL="288" RangeU="325" NoteColor="-10243304" NoteColorU="0" />
    <Color Index="13" Name="steeldrum" Enabled="True" ColorOption="2" RangeL="123" RangeU="145" NoteColor="-2430665" NoteColorU="-16122091" />
</ColorOverride>